/******************* Timeline Demo - 3 *****************/
.main-timeline3{overflow:hidden;position:relative}
.main-timeline3:before{content:"";width:10px;height:100%;border:3px solid #959595;position:absolute;top:40px;left:50%;transform:translateX(-50%)}
.main-timeline3 .timeline{width:50%;padding:10px 60px 10px 100px;float:right;position:relative}
.main-timeline3 .timeline:before{content:"";width:40px;height:40px;border-radius:50%;background:#c47c48;border:5px solid #fff;box-shadow:0 0 1px 5px #c47c48;position:absolute;top:42px;left:-20px}
.main-timeline3 .timeline-content{display:block;background:#e9e9e7;padding:70px 30px 20px;box-shadow:0 0 10px rgba(0,0,0,.2) inset;position:relative}
.main-timeline3 .timeline-content:hover{text-decoration:none}
.main-timeline3 .year{display:block;width:80%;height:50px;background:#c47c48;padding:0 0 0 50px;font-size:30px;font-weight:800;color:#fff;line-height:50px;box-shadow:0 0 20px rgba(0,0,0,.4) inset;border-radius:10px 10px 10px 0;position:absolute;top:20px;left:-20px}
.main-timeline3 .year:before{content:"";border-top:40px solid #c47c48;border-left:20px solid transparent;border-bottom:20px solid transparent;position:absolute;bottom:-60px;left:0}
.main-timeline3 .title{font-size:18px;font-weight:600;text-transform:uppercase;color:#4a4a4a}
.main-timeline3 .description{font-size:14px;color:#6f6f6f;margin:0 0 5px}
.main-timeline3 .timeline:nth-child(2n){padding:10px 100px 10px 60px;text-align:right}
.main-timeline3 .timeline:nth-child(2n):before{left:auto;right:-20px;background:#bf3fc8;box-shadow:0 0 1px 5px #bf3fc8}
.main-timeline3 .timeline:nth-child(2n) .year{padding-right:50px;border-radius:10px 10px 0;left:auto;right:-20px;background:#bf3fc8}
.main-timeline3 .timeline:nth-child(2n) .year:before{border-left:none;border-right:20px solid transparent;left:auto;right:0;border-top-color:#bf3fc8}
.main-timeline3 .timeline:nth-child(2){margin-top:140px}
.main-timeline3 .timeline:nth-child(odd){margin:-140px 0 0}
.main-timeline3 .timeline:nth-child(even){margin-bottom:60px}
.main-timeline3 .timeline:first-child,.main-timeline3 .timeline:last-child:nth-child(even){margin:0}
.main-timeline3 .timeline:nth-child(3n):before{background:#ce3c41;box-shadow:0 0 1px 5px #ce3c41}
.main-timeline3 .timeline:nth-child(3n) .year{background:#ce3c41}
.main-timeline3 .timeline:nth-child(3n) .year:before{border-top-color:#ce3c41}
.main-timeline3 .timeline:nth-child(4n):before{background:#8cc43d;box-shadow:0 0 1px 5px #8cc43d}
.main-timeline3 .timeline:nth-child(4n) .year{background:#8cc43d}
.main-timeline3 .timeline:nth-child(4n) .year:before{border-top-color:#8cc43d}
@media only screen and (max-width:990px){.main-timeline3:before{top:8%}
.main-timeline3 .timeline{padding:10px 10px 10px 100px}
.main-timeline3 .timeline:nth-child(2n){padding:10px 100px 10px 10px}
}
@media only screen and (max-width:767px){.main-timeline3:before{width:8px;top:0;left:12px;transform:translateX(0)}
.main-timeline3 .timeline,.main-timeline3 .timeline:nth-child(even),.main-timeline3 .timeline:nth-child(odd){width:100%;float:none;text-align:left;padding:0 0 0 60px;margin:0 0 30px}
.main-timeline3 .timeline:before,.main-timeline3 .timeline:nth-child(2n):before{width:20px;height:20px;border:3px solid #fff;top:38px;left:6px}
.main-timeline3 .timeline:nth-child(2n) .year{right:auto;left:-20px;border-radius:10px 10px 10px 0}
.main-timeline3 .timeline:nth-child(2n) .year:before{border-left:20px solid transparent;border-bottom:20px solid transparent;border-right:none;right:auto;left:0}
}


/******************* Timeline Demo - 11 *****************/
.main-timeline11{overflow:hidden;position:relative}
.main-timeline11:before{content:"";width:7px;height:100%;background:#909090;position:absolute;top:0;left:50%;transform:translateX(-50%)}
.main-timeline11 .timeline{width:50%;padding-left:50px;float:right;position:relative}
.main-timeline11 .timeline:after,.main-timeline11 .timeline:before{position:absolute;content:"";top:50%;transform:translateY(-50%)}
.main-timeline11 .timeline:before{width:30px;height:30px;border-radius:50%;background:#909090;border:7px solid #fff;left:-15px}
.main-timeline11 .timeline:after{display:block;border-right:30px solid rgba(97, 196, 217, 0.9);border-top:20px solid transparent;border-bottom:20px solid transparent;left:24px}
.main-timeline11 .timeline-content{display:block;padding:25px;border-radius:100px;background-color: rgba(97, 196, 217, 0.9);position:relative}
.main-timeline11 .timeline-content:after,.main-timeline11 .timeline-content:before{content:"";display:block;width:100%;clear:both}
.main-timeline11 .timeline-content:hover{text-decoration:none}
.main-timeline11 .inner-content{width:70%;float:right;padding:15px 20px 15px 15px;background:#fff;border-radius:0 100px 100px 0;color:rgba(97, 196, 217, 0.9)}
.main-timeline11 .year{display:inline-block;font-size:50px;font-weight:600;color:#fff;position:absolute;top:50%;left:7%;transform:translateY(-50%)}
.main-timeline11 .title{font-size:24px;font-weight:600;text-transform:uppercase;margin:0 0 5px}
.main-timeline11 .description{font-size:14px;margin:0 0 5px}
.main-timeline11 .timeline:nth-child(2n){padding:0 50px 0 0}
.main-timeline11 .timeline:nth-child(2n) .year,.main-timeline11 .timeline:nth-child(2n):before{left:auto;right:-15px}
.main-timeline11 .timeline:nth-child(2n) .year{right:7%}
.main-timeline11 .timeline:nth-child(2n):after{border-right:none;border-left:30px solid rgba(97, 196, 217, 0.9);left:auto;right:24px;border-left-color:rgba(97, 196, 217, 0.9)}
.main-timeline11 .timeline:nth-child(2n) .inner-content{float:none;border-radius:100px 0 0 100px;text-align:right}
.main-timeline11 .timeline:nth-child(2){margin-top:130px}
.main-timeline11 .timeline:nth-child(odd){margin:-130px 0 0}
.main-timeline11 .timeline:nth-child(even){margin-bottom:80px}
.main-timeline11 .timeline:first-child,.main-timeline11 .timeline:last-child:nth-child(even){margin:0}
.main-timeline11 .timeline:nth-child(2n) .timeline-content{background-color: rgba(97, 196, 217, 0.9)}
.main-timeline11 .timeline:nth-child(2n),.main-timeline11 .timeline:nth-child(2n) .inner-content{color:rgba(97, 196, 217, 0.9)}
.main-timeline11 .timeline:nth-child(3n) .timeline-content{background:rgba(44, 130, 169, 1)}
.main-timeline11 .timeline:nth-child(3n),.main-timeline11 .timeline:nth-child(3n) .inner-content{color:rgba(44, 130, 169, 1)}
.main-timeline11 .timeline:nth-child(3n):after{border-right-color:rgba(44, 130, 169, 1)}
.main-timeline11 .timeline:nth-child(4n) .timeline-content{background:rgba(44, 130, 169, 1)}
.main-timeline11 .timeline:nth-child(4n),.main-timeline11 .timeline:nth-child(4n) .inner-content{color:rgba(44, 130, 169, 1)}
.main-timeline11 .timeline:nth-child(4n):after{border-left-color:rgba(44, 130, 169, 1)}
.main-timeline11 .timeline:nth-child(5n) .timeline-content{background:#a7be26}
.main-timeline11 .timeline:nth-child(5n),.main-timeline11 .timeline:nth-child(5n) .inner-content{color:#a7be26}
.main-timeline11 .timeline:nth-child(5n):after{border-right-color:#a7be26}
@media only screen and (max-width:1200px){.main-timeline11 .inner-content{width:80%}
.main-timeline11 .year{font-size:45px;left:10px;transform:translateY(-50%) rotate(-90deg)}
.main-timeline11 .timeline:nth-child(2n) .year{right:10px}
}
@media only screen and (max-width:990px){.main-timeline11 .year{font-size:40px;left:0}
.main-timeline11 .timeline:nth-child(2n) .year{right:0}
}
@media only screen and (max-width:767px){.main-timeline11 .timeline:before,.main-timeline11:before{left:10px;transform:translateX(0)}
.main-timeline11 .timeline:nth-child(2n):after{border-left:none;border-right:30px solid #ee4423;right:auto;left:24px;border-right-color:#f68829}
.main-timeline11 .timeline,.main-timeline11 .timeline:nth-child(even),.main-timeline11 .timeline:nth-child(odd){width:100%;float:none;margin:0 0 30px}
.main-timeline11 .timeline:last-child{margin-bottom:0}
.main-timeline11 .timeline:nth-child(2n){padding:0 0 0 50px}
.main-timeline11 .timeline:before,.main-timeline11 .timeline:nth-child(2n):before{left:-2px}
.main-timeline11 .inner-content{width:85%}
.main-timeline11 .timeline:nth-child(2n) .inner-content{float:right;border-radius:0 100px 100px 0;text-align:left}
.main-timeline11 .timeline:nth-child(2n) .year{right:auto;left:0}
.main-timeline11 .timeline:nth-child(3n):after{border-left-color:#2991d0}
.main-timeline11 .timeline:nth-child(4n):after{border-right-color:#9361aa}
.main-timeline11 .timeline:nth-child(5n):after{border-left-color:#a7be26}
}
@media only screen and (max-width:479px){.main-timeline11 .timeline-content{padding:15px}
.main-timeline11 .inner-content{width:80%}
.main-timeline11 .year{font-size:30px}
}